/*****************************************************************
* Custom CSS Stylesheet. You can add any custom CSS selectors here after the comment line
* They will be given the highest priority on any elements on the forum
* Customize your forum color scheme in one click: www.sitesplat.com/phpBB3/
* **************************************************************
*
* FLATBOOTS @SiteSplat.com - Custom CSS STYLESHEET -
*
* **************************************************************
*****************************************************************/
/* ===[ CSS HOOK TOP ]=== */

html {
    height: 100%;

    margin: 0;
    padding: 0;


}
.light-mode{
    --bgcolor: #ffffff!important;
    --logocolor: black;
    --forumcat: #655f80;
}
.dark-mode{
    --bgcolor: #2f4761!important;
    --logocolor: rgba(0,0,0,.7);
    --forumcat: #283e56;
}

body{
    height: 100%;
    font-family:Roboto,sans-serif!important;
    font-weight:400;
    letter-spacing:.5px;
    text-shadow:1px 1px 1px rgba(0,0,0,.004);
    text-rendering:optimizeLegibility!important;
    -webkit-font-smoothing:antialiased!important;

    transition: background 250ms ease;
    background-color: var(--bgcolor);
}

.desc-wrapper {
   word-break: normal;
}

.kontajner {
    padding-right: 0px!important;
    padding-left: 0px!important;
}

/*dark mode toggle switch*/
.main-nav>.container>.navbar-header>.toggle {
    display: flex;
    align-items: center;
    justify-content: space-around;
    max-width: 80px;
    padding-top: 32px;
    padding-left: 5px;
    font-size: 12px;
    color: #c2c2c3;
}
.main-nav>.container>.navbar-header>.toggle>span {
    margin: 0 0.5rem;
}
.main-nav>.container>.navbar-header>.toggle>input {
    height: 0;
    width: 0;
    visibility: hidden;
}
.main-nav>.container>.navbar-header>.toggle>label {
    margin-bottom: 0.1rem;
}
.main-nav>.container>.navbar-header>.toggle>input:checked + label{
    /*background: #1E1423;*/
}
.main-nav>.container>.navbar-header>.toggle>input:checked + label:after{
    left: calc(100% - 5px);
    transform: translateX(-15%);
}
.main-nav>.container>.navbar-header>.toggle>label {
    cursor: pointer;
    width: 24px;
    height: 11px;
    background: rgba(0, 0, 0, 0.27);
    display: block;
    border-radius: 20px;
    position: relative;
}
.main-nav>.container>.navbar-header>.toggle>label:after {
    content: "";
    position: absolute;
    top: 0px;
    left: -1px;
    width: 10px;
    height: 10px;
    background: #fff;
    border-color: #c2c2c3;
    border-radius: 20px;
    transition: 0.3s;
}
/* make the toggle switch a bit more accessible*/
.main-nav>.container>.navbar-header>.toggle>label>.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}

.mini-txt{
    font-size: 6px;
}


.mini-bar {
    position: absolute;
    top: 12px;
    right: 0;
    width: 100%;
    background: transparent !important;
    z-index: 100;
}

.mini-bar-informacije {
    font-size: 10px;
    color: #fff;

}

.kontakt {
    font-size: 10.9px;
    background: transparent !important;
}

.kontakt>a{
    color: #c2c2c3;
    float: right!important;
    padding-right: 25px;
    /*color: white!important;*/
}

.kontakt>a:hover{
    text-decoration:none
}

.logotip {
    font-family:Pacifico,sans-serif!important;
    font-size:29.5px;
    font-weight:600;
    padding-left: 15px;
    padding-top: 25px;
    color: var(--logocolor)!important;
}

.navigacija-links {
    padding-top: 11px!important;
    padding-left: 15px!important;
}


.main-nav {
    margin-top:18px;
    background: transparent !important;
    font-size:16.5px;
    z-index: 100;
}

.main-nav {
    padding-top: 18px;
}

.nav>.pridruzi>a {
    color: #ff4929!important;
}

.nav>li>a {
    color: rgba(0,0,0,.5)!important;
}

.nav>li>a:hover {
    background-color: transparent;
    color: rgba(0,0,0,.7)!important;
}

.navbar-btn {
    padding-right: 15px;

}

.navbar-btn {
    text-decoration: none;
}

.skupnost > i{
    position:relative;
    top:0.75px;
}

.navbar-nav>li>.d-pimped{
    padding:8px;
    margin-top:4px;
    border-radius:6px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    width:360px
}

.d-puscica-skupnost {
    position:absolute;
    top:-21px;
    left:174px;
    color:#e8ecf2;
    font-size:30px;
}

.d-puscica {
    position:absolute;
    top:-21px;
    left:152px;
    color:#e8ecf2;
    font-size:30px;
}

.d-puscica-profile {
    position:absolute;
    top:-21px;
    left:185px;
    color:#e8ecf2;
    font-size:30px;
}

.navbar-nav>.skupnost-drop>.d-pimped{
    left:-90px;
}
.navbar-nav>.skupnost-drop>.d-pimped:before{
    left:180px;
}

.navbar-nav>.profil-drop>.d-pimped{
    left:-160px;
}
.navbar-nav>.profil-drop>.d-pimped:before{
    left:320px;
}

.navbar-nav>.sporocila-drop>.d-pimped{
    left:-140px;
}
.navbar-nav>.sporocila-drop>.d-pimped:before{
    left:280px;
}

.navbar-nav>li>.d-pimped>li>a{
    padding:14px;
    border-radius:6px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    white-space:normal;
    display:flex;
    align-items:center
}

.navbar-nav>li>.d-pimped>li>a:hover{
    text-decoration: none;
    background-color: #ececed;
}

.navbar-nav>li>.d-pimped>li>a>div{
    display:inline-block
}
.navbar-nav>li>.d-pimped>li>a>div:last-child{
    padding-left:25px
}
.navbar-nav>li>.d-pimped>li>a>div .title{
    display:block;
    font-size:16px;
    font-weight:500;
    text-transform:uppercase;
    margin-bottom:10px;
    margin-top:5px
}

.navbar-nav>li>.d-pimped>li>a>div .title-sporocilo{
    display:block;
    font-size:12px;
    font-weight:500;
    text-transform:uppercase;
    margin-bottom:10px;
    margin-top:5px;
    padding-top:5px;
}

/*barve*/
.rdeca{
    color:#ff4929;
}
.modra{
    color:#58718c;
}
.zelena{
    color:#3fc64f;
}
.siva{
    color:#c2c2c3;
}

.ddown-txt{
    display: block;
    font-size: 13.5px;
    color: #c2c2c3;
    font-weight: 300
}

.btn-sm {
    padding: 4px 10px!important;
    font-size: 13px;
}

.pridruzi {
    padding-top: 10px;
}

.nav>.pridruzi:hover>a {
    color: #992b18!important;
}

.btn-join {
    color: #ff4929!important;
    border-color: #ff4929;
    border: solid;
    border-width: 1.15px;
}

.btn-join:hover, .btn-join:focus, .btn-join:active, .btn-join.active, .open>.dropdown-toggle.btn-join {
    color: #992b18!important;
    background-color: transparent;
    border-color: #992b18;
}


.navbar-nav .navbar-btn .nav-link .badge {
  position: absolute;
  margin-left: 0.75rem;
  top: 1.2rem;
  right: 23.5px;
  font-weight: 400;
  font-size: 0.75rem;
  background-color: #dc3545;
  border-radius: 4.5px;
  padding: 2.5px 4px;
}

.navbar-nav .navbar-btn .nav-link .badge-obvestila {
  position: absolute;
  margin-left: 0.75rem;
  top: 1.2rem;
  right: 30.5px;
  font-weight: 400;
  font-size: 0.75rem;
  background-color: #dc3545;
  padding: 2.5px 4px;
  border-radius: 4.5px;
}

.navbar-btn.sporocila {
    padding-right: 0px;
    margin-top: 4px;
    font-size:12px;
    background-color: transparent;
    padding-top: 5px;
}

.nav>li>.ikona-sporocilo {
    padding-left: 0px!important;
}

.nav>li>.drop-profil {
    padding-left: 0px!important;
    padding-right: 5px;
    padding-top: 13px;
}

.navbar-btn.sporocila:hover, .navbar-btn.sporocila:focus, .navbar-btn.sporocila:active {
    background-color: transparent;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: transparent;
}

.dropdown-menu {
    box-shadow: none;
    -webkit-box-shadow: none;
}

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 25px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
    .nav>li>.ikona-sporocilo {
        padding-left: 25px!important;
    }
    .nav>li>.drop-profil {
        padding-left: 25px!important;
    }

    .navbar-inverse .navbar-collapse {
        border-color: #fff;
    }

    .logotip {
        padding-left: 25px;
    }
}

.navbar-toggle {
    font-size: 26px;
    padding-top: 18px;
    border: none!important;
}
.navbar-toggle:hover, .navbar-toggle:active, .navbar-toggle:focus {
    background-color: transparent!important;
    color: rgba(0,0,0,.7)!important;
}

a.forumtitle, a.topictitle, .panel-forum>.panel-heading, .table>tfoot>tr>th, .table>thead>tr>th {
    font-weight: 500!important;
}

b, strong {
    font-weight: 500!important;
}

.navbar-inverse .navbar-nav>.open>a {
    background-color: transparent!important;
}

@media (max-width: 1199px) {
    .container>.navbar-header {
        width: 100%;
    }
}

/*css za navigation.html*/
.forum-drop>a {
    background: transparent!important;
    font-weight: 400!important;
}
.forum-drop>ul>li {
    display: block!important;
}
.iskanje>a {
    background: transparent!important;
    font-weight: 400!important;
}

.breadcrumb li:last-child a {
    font-weight: 400!important;
}

.breadcrumb {
    overflow: visible!important;
}

.clear-bg>a {
    background: transparent!important;
}
.clear-bg>a:hover {
    background: #eee!important;
}

.iskanje>.dropdown-menu {
    left: -133px;
}

@media (max-width: 1042px) {
    .preostanek-domov {
        height: 57%;
        background-color: hsl(246, 37%, 60%);
        margin-top: -7px;
    }
}

@media (max-width: 1199px) {
    .nav>li>a {
        padding: 10px 25px!important;
    }
    .logotip {
        padding-left: 25px!important;
    }
}


/*forum*/
.radio input[type=radio]{
    margin-left: 0px!important;

}
.radio label {
    margin-left: 20px!important;
}

.panel-forum>.panel-heading {
    background-color: var(--forumcat);
}


body.forum_ozadje {
    background-image: url('images/background.svg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body.nitka_ozadje {
    background-image: url('images/background_topic.svg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body.glavni_forum_ozadje {
    background-image: url('images/background_forum.svg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.prev-hover, .next-hover {
    opacity: 1 !important;
}

/*footer*/
.section-pre-footer {
    background-color: #283e56;
}

.burned-asphalt {
   background-color: #22354a;
}

.section-pre-footer .section-bg {
    background-color: #2f4761;
}

.section-pre-footer .text {
    margin-left: 0!important;
}

.section-pre-footer p {
    text-align: center;
}

/*UCP*/
.list-group-item.active {
    background-color: var(--forumcat);
    border-color: var(--forumcat);
}
.list-group-item.active:hover {
    background-color: #22354a;
    border-color: #22354a;
}

.alert-info {
    background-color: #6e67ab;
    border-color: #6e67ab;
}

@media (min-width: 768px) {
    .ui-timeline .tl-item .tl-body .tl-time{
        width: auto!important;
        left: -470px;
    }
    .ui-timeline .tl-item.alt .tl-body .tl-time {
        right: -250px;
    }
}

@media (max-width: 768px) {
    .ui-timeline .kar-vozim{
        display: none!important;
    }
    .ui-timeline .tl-item .tl-body .tl-entry .konc {
        margin-left: -39px!important;
    }

}

/* ===[ CSS HOOK BOTTOM ]=== */